.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 143.65vw;
  overflow: hidden;
}

.box_6 {
  width: 100.06vw;
  height: 143.65vw;
}

.group_8 {
  position: relative;
  width: 100vw;
  height: 136.1vw;
}

.section_2 {
  background-color: rgba(106, 196, 217, 1);
  width: 100vw;
  height: 5.21vw;
  justify-content: flex-center;
}

.image_1 {
  width: 8.81vw;
  height: 3.13vw;
  margin: 1.04vw 0 0 18.75vw;
}

.text_1 {
  width: 7.66vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 2.03vw 0 0 25.83vw;
}

.text_2 {
  width: 4.8vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 2.03vw 0 0 3.12vw;
}

.text_3 {
  width: 9.17vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 2.03vw 18.75vw 0 3.12vw;
}

.section_3 {
  width: 99.95vw;
  height: 38.39vw;
  background: url(./img/FigmaDDSSlicePNGba9faa0eb27c423f56c7019a532e3a5a.png)
    100% no-repeat;
  background-size: 100% 100%;
  justify-content: flex-center;
  margin: 0.05vw 0 92.44vw 0.05vw;
}

.text_4 {
  width: 58.6vw;
  height: 3.03vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.91vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 3.03vw;
  margin: 14.27vw 0 0 20.72vw;
}

.section_4 {
  background-color: rgba(255, 255, 255, 1);
  width: 2.92vw;
  height: 0.32vw;
  margin: 0.78vw 0 0 48.54vw;
}

.text_5 {
  width: 100%;
  height: 3.6vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 1.88vw;
  margin: 2.08vw 0 14.32vw 0;
}

.section_5 {
  position: absolute;
  left: 0;
  top: 110.32vw;
  width: 100.06vw;
  height: 25.73vw;
  background: url(./img/FigmaDDSSlicePNGb1d941ef9fbc041db8a1ea01336f6de4.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_6 {
  width: 30.79vw;
  height: 2.14vw;
  overflow-wrap: break-word;
  color: rgba(13, 38, 38, 1);
  font-size: 3.12vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 2.09vw;
  margin: 8.48vw 0 0 34.68vw;
}

.block_5 {
  width: 52.09vw;
  height: 3.65vw;
  margin: 2.6vw 0 0 23.95vw;
}

.block_2 {
  background-color: rgba(255, 255, 255, 1);
  width: 18.96vw;
  height: 3.65vw;
}

.image-text_11 {
  width: 10.84vw;
  height: 2.09vw;
  margin: 0.78vw 0 0 2.08vw;
}

.label_1 {
  width: 2.09vw;
  height: 2.09vw;
}

.text-group_1 {
  width: 7.92vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(51, 152, 116, 1);
  font-size: 1.25vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
  margin-top: 0.32vw;
}

.block_3 {
  background-color: rgba(255, 255, 255, 1);
  width: 32.09vw;
  height: 3.65vw;
}

.image-text_12 {
  width: 21.36vw;
  height: 2.09vw;
  margin: 0.78vw 0 0 2.08vw;
}

.label_2 {
  width: 2.09vw;
  height: 2.09vw;
}

.text-group_2 {
  width: 18.44vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(51, 152, 116, 1);
  font-size: 1.25vw;
  font-family: Roboto-Regular;
  text-decoration: underline;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
  margin-top: 0.32vw;
}

.group_2 {
  background-color: rgba(255, 255, 255, 1);
  width: 52.19vw;
  height: 3.65vw;
  margin: 1.04vw 0 4.16vw 23.95vw;
}

.image-text_13 {
  width: 42.19vw;
  height: 2.09vw;
  margin: 0.78vw 0 0 2.08vw;
}

.label_3 {
  width: 2.09vw;
  height: 2.09vw;
}

.text-group_3 {
  width: 39.59vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(51, 152, 116, 1);
  font-size: 1.25vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
  margin-top: 0.32vw;
}

.section_6 {
  height: 36.25vw;
  background: url(./img/FigmaDDSSlicePNG20835806602143f74c2016d72ecf91ae.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
  position: absolute;
  left: 0;
  top: 81.2vw;
}

.section_9 {
  width: 30.79vw;
  height: 5.99vw;
  margin: 8.33vw 0 0 18.75vw;
}

.text-group_8 {
  width: 30.79vw;
  height: 5.99vw;
}

.text_7 {
  width: 30.79vw;
  height: 2.14vw;
  overflow-wrap: break-word;
  color: rgba(13, 38, 38, 1);
  font-size: 3.12vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 2.09vw;
}

.text_8 {
  width: 26.25vw;
  height: 2.66vw;
  overflow-wrap: break-word;
  color: rgba(171, 171, 171, 1);
  font-size: 1.25vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  margin-top: 1.2vw;
}

.text-wrapper_5 {
  width: 62.5vw;
  height: 3.7vw;
  margin: 5.05vw 0 0 18.75vw;
}

.text_9 {
  width: 31.17vw;
  height: 3.7vw;
  overflow-wrap: break-word;
  color: rgba(130, 140, 137, 1);
  font-size: 0.93vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.25vw;
}

.text_10 {
  width: 30.17vw;
  height: 3.7vw;
  overflow-wrap: break-word;
  color: rgba(130, 140, 137, 1);
  font-size: 0.93vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.25vw;
}

.section_10 {
  width: 46.1vw;
  height: 3.08vw;
  margin: 0.93vw 0 9.16vw 18.75vw;
}

.image-text_14 {
  width: 6.67vw;
  height: 3.08vw;
}

.image_2 {
  width: 3.13vw;
  height: 3.08vw;
}

.text-group_5 {
  width: 3.13vw;
  height: 0.73vw;
  overflow-wrap: break-word;
  color: rgba(54, 60, 58, 1);
  font-size: 0.72vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.73vw;
  margin-top: 2.35vw;
}

.text_11 {
  width: 5.58vw;
  height: 0.73vw;
  overflow-wrap: break-word;
  color: rgba(130, 140, 137, 1);
  font-size: 0.72vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.73vw;
  margin: 2.34vw 0 0 0.52vw;
}

.image-text_15 {
  width: 6.67vw;
  height: 3.08vw;
  margin-left: 20.58vw;
}

.image_3 {
  width: 3.13vw;
  height: 3.08vw;
}

.text-group_6 {
  width: 3.13vw;
  height: 0.73vw;
  overflow-wrap: break-word;
  color: rgba(54, 60, 58, 1);
  font-size: 0.72vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.73vw;
  margin-top: 2.35vw;
}

.text_12 {
  width: 5.58vw;
  height: 0.73vw;
  overflow-wrap: break-word;
  color: rgba(130, 140, 137, 1);
  font-size: 0.72vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.73vw;
  margin: 2.34vw 0 0 0.52vw;
}

.section_7 {
  position: absolute;
  left: 0;
  top: 38.44vw;
  width: 100vw;
  height: 42.77vw;
  background: url(./img/FigmaDDSSlicePNG1af1c630a0052197b9e8584133ed4e67.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_13 {
  width: 30.79vw;
  height: 2.14vw;
  overflow-wrap: break-word;
  color: rgba(13, 38, 38, 1);
  font-size: 3.12vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 2.09vw;
  margin: 10.31vw 0 0 33.85vw;
}

.text_14 {
  width: 26.25vw;
  height: 3.75vw;
  overflow-wrap: break-word;
  color: rgba(171, 171, 171, 1);
  font-size: 1.25vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: center;
  line-height: 1.88vw;
  margin: 1.56vw 0 0 35.52vw;
}

.text_15 {
  width: 18.96vw;
  height: 2.04vw;
  overflow-wrap: break-word;
  color: rgba(66, 159, 181, 1);
  font-size: 2.08vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 2.09vw;
  margin: 3.64vw 0 0 18.54vw;
}

.text_16 {
  width: 29.28vw;
  height: 5.53vw;
  overflow-wrap: break-word;
  color: rgba(106, 196, 217, 1);
  font-size: 1.25vw;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 1.88vw;
  margin: 0.83vw 0 0 18.54vw;
}

.box_7 {
  width: 26.2vw;
  height: 3.13vw;
  margin: 1.25vw 0 0 18.54vw;
}

.image-wrapper_1 {
  background-color: rgba(106, 196, 217, 1);
  border-radius: 6px;
  height: 3.13vw;
  width: 3.13vw;
}

.label_4 {
  width: 2.04vw;
  height: 2.04vw;
  margin: 0.57vw 0 0 0.57vw;
}

.text_17 {
  width: 22.04vw;
  height: 2.09vw;
  overflow-wrap: break-word;
  color: rgba(130, 140, 137, 1);
  font-size: 0.93vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.53vw;
}

.box_8 {
  width: 26.2vw;
  height: 3.13vw;
  margin: 1.25vw 0 4.21vw 18.54vw;
}

.image-wrapper_2 {
  background-color: rgba(106, 196, 217, 1);
  border-radius: 6px;
  height: 3.13vw;
  width: 3.13vw;
}

.label_5 {
  width: 2.04vw;
  height: 2.04vw;
  margin: 0.57vw 0 0 0.57vw;
}

.text_18 {
  width: 22.04vw;
  height: 2.09vw;
  overflow-wrap: break-word;
  color: rgba(130, 140, 137, 1);
  font-size: 0.93vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.53vw;
}

.image_4 {
  position: absolute;
  left: 47.82vw;
  top: 21.2vw;
  width: 33.23vw;
  height: 28.23vw;
}

.block_4 {
  background-color: rgba(17, 17, 17, 1);
  width: 100vw;
  height: 7.61vw;
  justify-content: flex-center;
  margin: 136.04vw 0 0 -99.94vw;
}

.text-wrapper_6 {
  width: 29.95vw;
  height: 1.2vw;
  margin: 2.08vw 0 0 33.48vw;
}

.text_19 {
  width: 7.66vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
}

.text_20 {
  width: 4.8vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin-left: 4.17vw;
}

.text_21 {
  width: 9.17vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin-left: 4.17vw;
}

.text_22 {
  width: 37.19vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 1.04vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 1.04vw 0 2.08vw 31.45vw;
}
